" Vim syntax file
"
" Language    : ConTeXt
" Author      :	Hans Hagen 
" Last Change :	17 05 2000

hi MyRed    ctermfg=red       guifg=red       
hi MyGreen  ctermfg=darkgreen guifg=darkgreen
hi MyYellow ctermfg=yellow    guifg=yellow    term=bold gui=bold
hi MyBlue   ctermfg=blue      guifg=blue

syn match texcommands   "\(\\[a-zA-Z@?!]\+\|\\.\)"
syn match texspecials   "[~%&-+|/^]"
syn match textext       "\^\^."
syn match texgrouping   "[{}$]" 
syn match texdelimiters "[[\]()=#<>]" 

hi link texcommands   MyGreen   
hi link texspecials   MyYellow 
hi link textext       None
hi link texgrouping   MyRed
hi link texdelimiters MyBlue 

" vim: ts=8
